Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2125 - Mouseconfig autoprobe fails on Sparc20
Summary: Mouseconfig autoprobe fails on Sparc20
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mouseconfig
Version: 1.0
Hardware: sparc
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-11 17:39 UTC by dunham
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-21 15:12:19 UTC


Attachments (Terms of Use)

Description dunham 1999-04-11 17:39:24 UTC
This pertains to the package with version number 3.7-2 for
the sparc found in the RawHide 1.3.3 distribution.

The mouseconfig autoprobe fails on my SparcStation 20. In
particular "mouseconfig --kickstart" exits with a non-zero
return value.  This causes kickstart to fall back to
interactive mode.  Oddly enough, if you add "--noprobe", it
correctly detects the mouse and doesn't return an error.

Comment 1 Cristian Gafton 1999-06-16 15:26:59 UTC
Is this still valid?

Comment 2 dunham 1999-06-17 19:26:59 UTC
I've tested the version of mouseconfig in RedHat 6.0, and the problem
seems to have gone away.


Note You need to log in before you can comment on or make changes to this bug.